@charset "utf-8";
/* CSS Document */

.spread .mainimg {
	max-width:780px;
}
.spread .mainimg a.fancybox-media {
	display:inline-block;
	margin-left:1em;
	padding-left:14px;
	background:url(../../../shared/img/linkarrow_8A8A8A.gif) no-repeat left center;
	float:right;
	color:#0127B8;
}

.spread.hybrid .txtimg_wrapper {
	background:none;
}
.spread.hybrid .txt_box {
	float:none;
	margin-right:0;
	padding-right:0;
}

@media screen and (max-width: 767px) {
	
	
	.spread .img_box .imgbox_each {
	width:33%;
	float:left;
	margin-bottom:0;
	padding:0 10px;
	}
}
@media screen and (max-width: 639px) {
	
	.spread .img_box .imgbox_each {
		width:100%;
		margin-bottom:15px;
	}
	
}
.spread .img_box .imgbox_each .img01,
.spread .img_box .imgbox_each .img02, 
.spread .img_box .imgbox_each .img03, 
.spread .img_box .imgbox_each .img04, 
.spread .img_box .imgbox_each .img05  {
	max-width:244px;
	margin-right:auto;
	margin-left:auto;
}
.spread .txt_box p.note {
	font-size:13px;
	line-height:1.5;
	padding-left:2.5em;
	text-indent: -2.5em;
	display:inline-block;
}


.txt_inbox {
padding: 30px 0 0;
margin: 0 auto 40px;
width: 90%;
max-width: 700px;
}
.txt_inbox.MB0 {
margin: 0 auto;
}
.txt_inbox.topics {
border-top: solid 1px #b3b3b3;

display: -webkit-flex;
display: flex;

-webkit-justify-content: center;
justify-content: center;
}
.txt_inbox.topics .topics_ttl {
font-size: 20px;
margin-bottom: 15px;
}

.inquiry_box {
background: #E2F7EE;
padding: 60px 15px 40px;
}

.inquiry_box .inquiry_inbox {
width: 100%;

display: -webkit-flex;
display: flex;

-webkit-justify-content: center;
justify-content: center;
}

.inquiry_box .rwd-button-cta {
width: 100%;
max-width: 360px;

background-color: #4d9f3a;
border-radius: 5px;
padding: 40px 0;
text-align: center;
box-sizing: border-box;

display: -webkit-flex;
display: flex;

-webkit-justify-content: center;
justify-content: center;

-webkit-align-items: center;
align-items: center;
font-size: 1.6rem;
color:#fff;

margin-bottom: 20px;
}
.inquiry_box .rwd-button-cta:hover {
background-color: #72cd33;
text-decoration: none;
}
.inquiry_box p.inquiry_txt {
text-align: center;
margin-bottom: 0;
font-size: 13px;
line-height: 1.3;
}

@media (max-width: 767px) {

.img_w100_box {
width: 90%;
margin: 0 auto;
}

.inquiry_box p.inquiry_txt {
text-align: left;
padding-left:1em;
	text-indent: -1em;
	display:inline-block;
}
/*max-width: 767px*/}




/* トップ動画 */
.movie_area {
	height: 552px;
}
.hidden {
	display: none;
}
.movie_area p {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 20;
	width: 500px;
	height: 220px;
	margin-top: -110px;
	margin-left: -250px;
	text-align: center;
	font-size: 26px;
	font-weight:bold;
	line-height: 1.2;
}
.movie_area p span {
	font-size: 16px;
	font-weight:normal;
}
.movie_area a {
	display: block;
	padding-top: 160px;
	background: url(../img/youtube_btm.png) no-repeat center 0;
	color: #fff !important;
	text-decoration: none !important;
}

/* もしyoutubeプレイヤーが動かない端末の場合には、スマホ同様のレイアウトとする */
.movie_area.is-not-auto {
	height: auto;
	background: #fff;
	margin: 0;
	padding: 0;
}
.is-not-auto .youtube {
	position: relative;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #f2f2f2;
}
.is-not-auto .youtube iframe {
	position: relative;
	top: 0;
	right: -50%;
	width: 1240px;
	height: 697.5px;
	margin-left: -620px;
}
.movie_area.is-not-auto .appear {
	display: none !important;
}
.movie_area.is-not-auto .hidden {
	display: block !important;
}

/* トップ動画（スマホ表示） */
@media screen and (max-width: 767px) {
	.movie_area {
		height: auto;
		background: #fff;
		margin: 0 -3% !important;
		padding: 0 3% !important;
	}
	.hidden {
		display: block;
	}
	.youtube {
		position: relative;
		width: 100%;
		padding-bottom: 0 !important;
		padding-top: 56.25% !important;
		background-color: transparent !important;
	}
	.youtube iframe {
		position: absolute !important;
		top: 0;
		right: 0 !important;
		width: 106% !important;
		height: 106% !important;
		margin: 0 -3% !important;
	}
	.movie_area p {
		display: none !important;
	}
}

/* トップ動画youtube.css */
.movie_area {
	position: relative;
}
#youtube {
	background-color: #000;
}
.movie_area > div:not(.youtube-container) {
	position: relative;
	z-index: 2;
}

@media screen and (max-width: 767px) {
	#youtube {
		display: none;
	}
}

#youtube-popup-content {
	width: 800px;
	height: 450px;
	position: absolute;
	margin-left: -400px;
	left: 50%;
	top: 50%;
	margin-top: -225px;
}
#youtube-popup-close {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 50px;
	height: 50px;
	left: 50%;
	top: 50%;
	margin-left: 420px;
	margin-top: -225px;
	opacity: .7;
}
#youtube-popup-close:before,
#youtube-popup-close:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	top: 50%;
	margin-top: -7px;
	background-color: #fff;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
#youtube-popup-close:after {
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#youtube-movie {
	opacity: 0;
	-webkit-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
}
#youtube-movie.is-show {
	opacity: 1;
}
.movie_area.is-not-auto #youtube {
	display: none !important;
}


.spec_box {
overflow: hidden;
width: 100%;
max-width: 500px;
margin: 0 auto;
}

.spec_box .img_box_w300 {
width: 100%;
max-width: 300px;
margin: 0 auto 40px;
}
.spec_table {
width: 100%;
font-size: 14px;
margin: 0 auto 20px;
}
.spec_table th, 
.spec_table td { 
padding: 10px 10px;
text-align: center;
}
.spec_table th {
font-weight: bold;
color:#fff;
background: #5955D6;
border-right:solid 1px #fff;
font-size: 15px;
}
.spec_table td { 
border-right:solid 1px #8E82E2;
border-bottom:solid 1px #8E82E2;
}
.spec_table td:last-child { 
border-right:solid 1px #fff;
}
.spec_table tr:last-child td { 
border-bottom: none;
}



